Subject: Ticket Assigned - Re: ﻿Your return has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 08:13:07 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Dear MAX costomer support,
Kindly note that I applied for a return and the courier picked up the items, 6 month ago, and I have not received the refund till now!!!!!!
I have checked my visa statement and I called your customer support for this issue 3 times over the past 5 months without and solution for this issue.
Appreciate receiving your feedback ASAP.
Sent from Yahoo Mail on Android 
 
  On Thu, Apr 30, 2020 at 8:42 PM, Max Fashion<[email-masked]> wrote:    
#yiv1059160696 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1059160696 td {border:0;padding:0;}#yiv1059160696 .yiv1059160696two-column .yiv1059160696contents {font-size:14px;text-align:left;}#yiv1059160696 .yiv1059160696two-column img {width:100%;height:auto;}#yiv1059160696 .yiv1059160696two-column .yiv1059160696text {padding-top:10px;}#yiv1059160696 .yiv1059160696two-column {text-align:center;font-size:0;}#yiv1059160696 .yiv1059160696two-column .yiv1059160696column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1059160696 .yiv1059160696contents {width:100%;}@media only screen and (max-width:480px) {#yiv1059160696 table[class=yiv1059160696yiv7317627835outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1059160696 table[class=yiv1059160696yiv7317627835innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1059160696 span[class=yiv1059160696yiv7317627835aligntext] {text-align:center !important;display:block !important;}#yiv1059160696 table[class=yiv1059160696yiv7317627835getintouch] {width:95%;max-width:95% !important;}#yiv1059160696 div[class=yiv1059160696yiv7317627835getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1059160696 table[class=yiv1059160696yiv7317627835brands] {width:50%;max-width:50% !important;}#yiv1059160696 div[class=yiv1059160696yiv7317627835howitworks] {width:96% !important;}#yiv1059160696 table[class=yiv1059160696yiv7317627835small] {width:20% !important;padding:0 10px 0 0;}#yiv1059160696 table[class=yiv1059160696yiv7317627835small1] {width:65% !important;}#yiv1059160696 p[class=yiv1059160696yiv7317627835alignleft] {text-align:left !important;}#yiv1059160696 td[class=yiv1059160696yiv7317627835moveleft] {padding:0 !important;}#yiv1059160696 table[class=yiv1059160696yiv7317627835navigation] {width:100%;}#yiv1059160696 td[class=yiv1059160696yiv7317627835navlast] {text-align:right !important;}#yiv1059160696 table[class=yiv1059160696yiv7317627835knowmore] {width:100% !important;}} 
|  
|  
|  RE: Order number 6472065033  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your return has been processed.  |
|  |
|  Hi Lobna Mostafa, your refund for order number 6472065033  has been processed. For details on when you will receive your refund amount, please refer to our FAQ page. 
 
 Remember, you can also easily cancel and return the products online.  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Tie Up Espadrilles Sandals with Textured Wedge Heels  |
| Color: Cream |
|  Size: 39  |
| Quantity: 1 |

  |  SAR 50  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Decorative Plant in Square Frame - 15x15cms  |
| Color: Multicolour |
| Quantity: 1 |

  |  SAR 28  |

  |
|  |
|  
|   |  
|  Total  |  SAR 78  |
|  |
|  |
|  Total Refund Amount  |  SAR 67.8  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| SAR 9.44 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522062